DMMトークアプリの対応端末を教えてください

iOS8以上、Android5.0(一部端末)以上で動作致しますが、個々の端末で不具合が出る場合があります。

DMMトークは音声通話が出来る携帯電話、PHSのみ対応しています。
固定電話やIP電話、データ通信のみのご契約の場合お申し込みいただけません。
DMMトークアプリについてヘルプに戻る

コンテンツ改善のためアンケートにご協力ください

このヘルプは役に立ちましたか?

問題が解決しない場合

問題が解決しない場合は下記より、サポートにお問い合わせください